<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Centrar con flex</title>
    <link rel="stylesheet" href="styleFlex.css" />
  </head>
  <body>
    <div class="login"></div>
  </body>
</html>
